.bfb_col_tab_box[data-id="car_box"] svg{
	 transform: scaleX(-1) !important;
}
.battery_finder_box_title .sub_main {
    font-size: 16px;
    color: #000;
    text-align: center;
}

.battery_finder_box_title {
    z-index: 9;
    position: relative;
}

.battery_finder_box_loader {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #00000047;
    display: flex;
}

.battery_finder_box_loader_inner {
    width: 100%;
    height: 100%;
    display: flex;
}

.battery_finder_box_loader_inner_b {
    margin: auto;
}

.battery_finder_box_inner {
    position: relative;
    border-radius: 10px;
}

.l_Svg_text {
    color: white;
    font-weight: bold;
    text-shadow: 3px 1px 12px red;
}

.hide_loader {
    display: none;
}

.battery_finder_box span.select2-selection.select2-selection--single {
    border-color: #bbb !important;
    border-radius: 10px !important;
}

.l_Svg_b {
    border: 10px solid #f3f3f3;
    border-radius: 50%;
    border-top: 10px solid #3498db;
    width: 80px;
    height: 80px;
    -webkit-animation: spin 2s linear infinite;
    /* Safari */
    animation: spin 2s linear infinite;
}

.form_col_bfb_inner .find_battery_button {
    height: 42px;
}

.form_col_bfb_inner .find_battery_button span {
    font-size: 13px;
}


/* Safari */

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.battery_finder_box_inner {
    border: 1px solid #DDDDDD;
    border-radius: 10px;
    width: 100%;
    background: #fff;
}

.battery_finder_box_title {
    padding: 15px;
}

.battery_finder_box_title_inner {
    font-size: 27px;
    text-align: center;
    padding: 15px;
    border-radius: 10px;
    line-height: 1.2;
    color: #000;
    text-transform: uppercase;
    font-weight: 800;
}

.bfb_main_inner {
    display: flex;
    justify-content: center;
}

.bfb_col_1 {
    width: 42%;
    display: flex;
}

.bfb_col_2 {
    width: 58%;
    display: flex;
    /* margin-top: -70px; */
}

.bfb_col_2_inner {
    height: 100%;
    width: 100%;
    background: #f0f0f0;
    border: 1px solid #DDDDDD;
    border-right: none;
    border-bottom: none;
}

.bfb_col_tab ul {
    padding: 0 !important;
}

.bfb_col_tab li {
    list-style: none !important;
    padding-bottom: 15px;
    padding-left: 15px;
}

.tab_box_main_inner {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
    background: #F0F0F0;
    border-radius: 10px 0 0 10px;
    padding: 10px 5px;
    transition: .5s;
}

.svg_tab {
    width: 100%;
}

.svg_tab svg {
    width: 100%;
    height: 12px;
}

.svg_title {
    width: 100%;
    font-size: 10px;
    padding-top: 3px;
    color: #000;
    line-height: 1.3;
    transition: .5s;
}

.form_col_bfb_inner {
    padding: 15px 10px;
}

.form_col_bfb_inner select {
    width: 100%;
    height: 50px;
    border-radius: 10px;
    padding: 0 10px;
    display: flex;
}

.find_battery_btn_txt {
    color: #fff;
    font-weight: 600;
    font-size: 13px;
    padding-left: 10px;
}

.find_battery_filter_btn svg {
    width: 30px;
    height: 30px;
}

.find_battery_filter_btn {
    border: none;
    display: flex;
    align-items: center;
    background: #000;
    padding: 5px 10px;
    border-radius: 10px;
    width: 100%;
}

.find_battery_button svg {
    width: 30px;
    height: 30px;
}

.bfb_main_tab_cont_box {
    display: none;
}

.bfb_main_tab_cont_box.active_bfb_info {
    display: block;
}

.bfb_col_tab_box.active_bfb .tab_box_main_inner {
    background: #000;
}

.bfb_col_tab_box.active_bfb svg path {
    fill: #fff;
}

.bfb_col_tab_box.active_bfb .svg_title {
    color: #fff;
}


/* new deisng    */

.bfb_main_inner {
    flex-wrap: wrap;
}

.bfb_main_col {
    width: 100% !important;
}

.bfb_col_tab ul {
    display: flex;
}

.bfb_main_col_box .form_col_bfb_inner input {
    width: 100%;
    height: 41px;
    border: 1px solid #ddd;
    padding: 10px;
}

.svg_tab svg {
    width: 100%;
    height: 20px;
}

#search_by_dimensions .form_col_bfb_inner {
    padding-bottom: 5px !important;
}

.form_col_bfb_inner {
    padding-bottom: 0px !important;
}

.car_box_f_inner {
    padding-bottom: 10px !important;
}

.bfb_col_tab li {
    flex: 1 !important;
    padding: 5px !important;
}

.bfb_col_tab ul {
    justify-content: center;
}

.tab_box_main_inner {
    border-radius: 10px 10px 0px 0px !important;
}



span.svg_title {
    display: none;
}

.bfb_col_1_inner {
    width: 95%;
    margin: 0 auto;
}

.bfb_col_tab li {
    padding-bottom: 0px !important;
}

span.svg_tab {
    position: relative;
    top: 7px;
}
.find_battery_button{
        background: #EC202B !important;
}


@media all and (min-width: 320px) and (max-width: 767px) {
    .battery_finder_box_title {
        padding: 10px;
    }

    .battery_finder_box_inner {
        width: 290px;
    }

    .battery_finder_box_title_inner {
        font-size: 22px;
        padding: 10px;
    }

    .bfb_col_tab li {
        padding-bottom: 10px;
        padding-left: 10px;
    }

    .form_col_bfb_inner {
        padding: 10px 10px;
    }

    .tab_box_main_inner {
        padding: 5px 5px;
    }

    .bfb_col_1 {
        width: 35%;
    }

    .bfb_col_2 {
        width: 65%;
    }

    .form_col_bfb_inner select {
        height: 40px;
    }

    .find_battery_filter_btn svg {
        width: 20px;
        height: 20px;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .battery_finder_box_title {
        padding: 10px;
    }

    .battery_finder_box_inner {
        width: 320px;
    }

    .battery_finder_box_title_inner {
        font-size: 22px;
        padding: 10px;
    }

    .bfb_col_tab li {
        padding-bottom: 10px;
        padding-left: 10px;
    }

    .form_col_bfb_inner {
        padding: 10px 10px;
    }

    .tab_box_main_inner {
        padding: 5px 5px;
    }

    .bfb_col_1 {
        width: 35%;
    }

    .bfb_col_2 {
        width: 65%;
    }

    .form_col_bfb_inner select {
        height: 40px;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .battery_finder_box_title {
        padding: 10px;
    }

    .battery_finder_box_inner {
        width: 320px;
    }

    .battery_finder_box_title_inner {
        font-size: 22px;
        padding: 10px;
    }

    .bfb_col_tab li {
        padding-bottom: 10px;
        padding-left: 10px;
    }

    .form_col_bfb_inner {
        padding: 10px 10px;
    }

    .tab_box_main_inner {
        padding: 5px 5px;
    }

    .bfb_col_1 {
        width: 35%;
    }

    .bfb_col_2 {
        width: 65%;
    }

    .form_col_bfb_inner select {
        height: 40px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {}

@media all and (min-width: 1141px) and (max-width: 1280px) {}

@media all and (min-width: 1281px) and (max-width: 1440px) {}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 0px) and (max-width: 1880px) {
    .battery_finder_box_inner {
        width: 100% !important;
    }
}